@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'EuphemiaUCASRegular';
  src: url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular.eot');
  src: url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular?#iefix') format('embedded-opentype'),
       url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular.woff2') format('woff2'),
       url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular.woff') format('woff'),
       url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular.ttf') format('truetype'),
       url('fonts/EuphemiaUCASRegular/EuphemiaUCASRegular.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}
.eup_reg{font-family: 'EuphemiaUCASRegular';}

@font-face {
	font-family: 'TrebuchetMS';
  src: url('fonts/TrebuchetMS/TrebuchetMS.eot');
  src: url('fonts/TrebuchetMS/TrebuchetMS?#iefix') format('embedded-opentype'),
       url('fonts/TrebuchetMS/TrebuchetMS.woff2') format('woff2'),
       url('fonts/TrebuchetMS/TrebuchetMS.woff') format('woff'),
       url('fonts/TrebuchetMS/TrebuchetMS.ttf') format('truetype'),
       url('fonts/TrebuchetMS/TrebuchetMS.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'selima';
  src: url('fonts/selima/selima.eot');
  src: url('fonts/selima/selima?#iefix') format('embedded-opentype'),
       url('fonts/selima/selima.woff2') format('woff2'),
       url('fonts/selima/selima.woff') format('woff'),
       url('fonts/selima/selima.ttf') format('truetype'),
       url('fonts/selima/selima.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}